@charset "utf-8";
/* CSS Document */


.catalog_1 {
  background-color: #009cc7;
  width: 868px;
  height: 40px;
  font-size: 24px;
  color: white;
  line-height:40px;
  text-align:center;
  margin:0 auto;
  box-sizing: border-box;
}

.outer_box_1 {
  width: 868px;
  min-height: auto;
  background-color: #ededf8;
  margin:0 auto;
  display:flex;
  flex-wrap: wrap;
  gap:12px;
  padding:12px;
  box-sizing: border-box;
}

.inner_box_1 {
  width: 270px;
  height: 300px;
  background-color:#ffffff;
  box-sizing: border-box;
  padding:8px;
  text-align:center;
}

.inner_box_1 img {
  width:255px;
  height:auto;
  display:block;
  margin:0 auto;
}

.inner_box_1 p {
  margin:4px 0;
  font-size:14px;
}

.btn_row {
  display:flex;
  justify-content: space-between;
	align-content: center;
  padding:0 10px;
  margin-top:6px;
}

.btn_row img {
	width: auto;
	height: 27px;
	max-width:none;
	display: block;
}
.btn_row a:first-child img {
  width:40px;
  height:27px;
}

.btn_row a:last-child img {
	width: 90px;
	height: 27px;
}